.clarion-page > section {
	font-size: 18px;
}

/**
* Section Heading
*/
.clarion-page .sec_heading .container::before {
	background-color: #efedeb;
	/* background-image: url('/wp-content/uploads/2026/08/overjet-hero-image.jpg'); */
	background-image: url('/wp-content/uploads/2026/09/overjet-hero-image.jpg');
	background-position: right center;
	background-size: cover;
}
.clarion-page .sec_heading .iCon {
	top: 50%;
	transform: translate(0,-47%);
}
@media (min-width: 992px) {
    .clarion-page .sec_heading h1 {
        margin-bottom: 15px;
    }
}
@media (max-width: 1599px) {
	.clarion-page .sec_heading br {
		display: none;
	}
}
@media (max-width: 1199px) {
	.clarion-page .sec_heading .container .row {
		height: 500px;
	}
}
@media (max-width: 991px) {
	.clarion-page .sec_heading .container .row {
		height: auto;
	}
	.clarion-page .sec_heading .container::before {
		display: block;
		top: 430px;
	}
	.sec_heading .col-lg-5 {
		padding-bottom: 450px;
		padding-top: 50px;
	}
}

.clarion-page .sec_heading h2 {
	font-size: 24px;
	color: #3a395c;
	font-weight: 700;
	margin-bottom: 15px;
}

/* Intro */
.overjet_intro_text {
	padding-bottom: 60px;
	position: relative;
}
.overjet_features .has-dotted-image-v {
	position: relative;
}

.overjet_intro_text h2 {
	font-size: 24px;
	font-weight: 700;
	color: #3a395c;
}
.overjet_features {
	padding-bottom: 50px;
	padding-top: 120px;
}
.overjet_features h2 {
	font-size: 30px;
	color: #aac174;
	margin-top: 40px;
}
.overjet_features h2 strong {
	color: #aac174;
	font-weight: 700;
}
.overjet_features p {
	font-size: 16px;
}

.overjet_features .has-dotted-image-v::before {
	content:	"";
	width: 55px;
	height: 12px;
	display: block;
	/* background-image: url(../images/dotted-colors.png); */
	background-image: url(../../images/dotted-colors.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1495px) rotate(90deg);
}
.overjet_features .has-dotted-image-v::after {
	content: "";
	position: absolute;
	right: -206px;
	top: -60px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -3;
}
@media (max-width: 991px) {
	.overjet_intro_text br {
		display: none;
	}
}


/*  */
.overjet_features > .row > .container > .row {
	background: #f9f9f9;
	margin-bottom: 30px;
	padding: 70px 40px;
	position: relative;
}
.overjet_features > .row >.container > .row:after {
	content: "";
	position: absolute;
	top: 23px;
	left: 23px;
	bottom: 23px;
	right: 23px;
	border: 1px solid #bfc1c3;
}
.overjet_features .col-lg-6 {
	align-content: center;
}
.overjet_features h3 {
	font-size: 20px;
	color: #12727f;
	font-weight: 700;
}
.overjet_features .has-dotted-image-h::before {
	top: -50px;
	left: 13px;
	z-index: 1;
	transition: left 0.3s ease-in-out;
}
.overjet_features .has-dotted-image-v::before,
.sec_slider .has-dotted-image-v::before {
	content:	"";
	width: 55px;
	height: 12px;
	display: block;
	/* background-image: url(../images/dotted-colors.png); */
	background-image: url(../../images/dotted-colors.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1494px) rotate(90deg);
}
.overjet_features .has-dotted-image-v::after,
.sec_slider .has-dotted-image-v::after {
	content: "";
	position: absolute;
	right: -205px;
	top: -60px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -3;
}
/*  */

@media (min-width: 992px) {
	.overjet_intro_text .container {
		max-width: 1080px !important;
	}
	.overjet_features .container {
		max-width: 1330px;
	}
	.overjet_features .col-lg-6 {
		align-content: center;
	}
	.overjet_features > .row > .container > .row_1 {
		margin-left: 2%;
	}
	.overjet_features > .row > .container > .row_2 {
		margin-right: 2%;
	}
	.overjet_features > .row > .container > .row_1 img {
		transform: scale(1.2);
		position: relative;
		left: -45px;
	}
	.overjet_features > .row > .container > .row_2 img {
		transform: scale(1.2);
		position: relative;
		right: -45px;
	}
	.overjet_features .col-lg-6:first-of-type {
		width: 39.66666667%;
		z-index: 1;
		text-align: center;
	}
	.overjet_features .col-lg-6:last-of-type {
		width: 60.33333333%;
	}
	.overjet_features .container > .row:nth-child(odd) .col-lg-6:first-of-type {
		order: 2;
	}
}
@media (max-width: 1599px) {
	.overjet_features .has-dotted-image-v::before,
	.sec_slider  .has-dotted-image-v::before {
		transform: translate(1355px) rotate(90deg);
	}
	.overjet_features .has-dotted-image-v::after,
	.sec_slider .has-dotted-image-v::after {
		right: -66px;
	}
}
@media (max-width: 1399px) {
	.overjet_features .has-dotted-image-v::before,
	.sec_slider  .has-dotted-image-v::before {
		transform: translate(1265px) rotate(90deg);
		z-index: -1;
	}
	.overjet_features .has-dotted-image-v::after,
	.sec_slider  .has-dotted-image-v::after {
		right: 24px;
	}
}
@media (max-width: 1350px) {
	.overjet_features .has-dotted-image-v::before,
	.overjet_features .has-dotted-image-v::after,
	.sec_slider  .has-dotted-image-v::before,
	.sec_slider  .has-dotted-image-v::after {
		display: none;
	}
}
@media (max-width: 991px) {
	.overjet_features .col-lg-6:first-of-type {
		margin-bottom: 40px;
	}
}

.overjet_book_a_demo {
	font-size: 18px;
	text-align: center;
	padding-top: 60px;
}
.overjet_book_a_demo a,
.overjet_book_a_demo a:hover {
	font-weight: 700;
	background-color: #3a395c;
	border-color: #3a395c;
	color: #fff;
}
.overjet_book_a_demo a:hover {
	opacity: 0.8;
}
/* overjet video */
.overjet_video {
	background: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
	overflow: hidden;
}
.overjet_video::after {
	content: "";
	position: absolute;
	background-image: url(../../images/dotted-color-big-02.png);
	background-position: center;
	background-size: contain;
	width: 229px;
	height: 694px;
	z-index: 0;
	top: 0;
	right: 0;
	transform: translateY(var(--parallax-offset-reverse, 0px));
}
.overjet_video .col-lg-6:last-of-type .text {
	line-height: normal;
	padding-top: 15px;
}
.overjet_video h3 {
	font-size: 30px;
	font-weight: 700;
	color: #aac174;
}

.overjet_video button.toggleFeature {
	font-size: 18px;
	/* font-weight: 700; */
	border: 1px solid #bfc1c3;
	display: block;
	padding: 20px 40px;
	color: inherit;
	text-decoration: none;
	background: #fff;
	width: 100%;
	text-align: left;
}

.overjet_video button.toggleFeature span {
	color: #aac174;
	font-weight: 700;
	margin-right: 20px;
}
.overjetFeatures  {
	background: #f4f4f4;
	padding: 25px;
	display: none;
}


@media (min-width: 992px) {
	.overjet_video .col-lg-6:last-of-type {
		width: 41.66666667%;
		align-content: center;
	}
	.overjetFeatures .container {
		max-width: 1330px;
	}
}
@media (max-width: 1699px) {
	.overjet_video::after {
		right: -5%;
	}
}
@media (max-width: 1299px) {
	.overjet_video::after {
		right: -15%;
	}
}
@media (max-width: 991px) {
	.overjet_video::after {
		display: none;
	}
	.overjet_video .col-lg-6:first-of-type {
		margin-bottom: 40px;
	}
}

/* testimonials */

@media (min-width: 992px) {
	.has-dotted-image-v .testimonials .col-12 {
		margin-left: 0;
		width: 100%;
	}
}
.has-dotted-image-v .testimonials {
	padding-top:0;
}
/* .testimonials {
	padding-top: 50px;
	padding-bottom: 50px;
}
.testimonials .col-12 {
	background: #f9f9f9;
	padding: 23px;
	position: relative;
	overflow: hidden;
}
.testimonials .swiper  {
	padding: 70px 0 30px;
	border: 1px solid #76c3e4;
}
.testimonials .col-12::before {
	content: '';
	position: absolute;
	top: -28px;
	left: 60px;
	width: 97px;
	height: 75px;
	background-image: url(../../images/quote-left.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
.testimonials .col-12::after {
	content: '';
	position: absolute;
	bottom: -15px;
	right: 60px;
	width: 97px;
	height: 75px;
	background-image: url(../../images/quote-right.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}
.testimonials .swiper .has-dotted-image-h::before {
	top: -20px;
	left: 50%;
	transform: translate(-50%, 0);
}

.testimonials .flexslider .slides li {
	overflow: hidden;
}

@media (min-width: 992px) {
	.testimonials .col-12 {
		margin-left: 8.33333333%;
		width: 83.33333333%;
	}
}
@media (max-width: 1599px) {
	.testimonials br {
		display: none;
	}
} */

/* slider */
.sec_slider {
	padding-top: 50px;
	padding-bottom: 60px;
}
.sec_slider .container {
	position: relative;
	/* padding-bottom: 60px; */
	max-width: 1330px;
	/* max-width: 1430px; */
}
.sec_slider .row {position: relative;}
.sec_slider > .row > .container > .row::after {
	content: "";
	position: absolute;
	background: #f4f4f4;
	top: -130px;
	left: -150px;
	bottom: 0px;
	right: -150px;
	z-index: -1;
}
.sec_slider .headText h4 {
	font-size: 30px;
	font-weight: 700;
	color: #3a395c;
	margin-bottom: 60px;
}
.sec_slider .swiper {
	padding-left: 80px;
	padding-right: 80px;
	padding-bottom: 60px;
}
.sec_slider .swiper-slide  {
	text-align: center;
}
.sec_slider .swiper-slide .slider_image {
	object-fit: cover;
	object-position: center;
	margin-bottom: 40px;
}
.sec_slider .swiper-slide strong {
	font-size: 20px;
	font-weight: 700;
	color: #3a395c;
}


.swiper-navigation-icon {display: none;}
@media (max-width: 1599px) {
	.sec_slider > .row > .container > .row::after {
		left: 60px;
		right: 60px;
	}
}
@media (max-width: 1399px) {
	.sec_slider > .row > .container > .row::after {
		left: 0;
		right: 0;
	}
}
@media (min-width: 992px) {
	.sec_slider .swiper-slide .slider_image {
		height: 220px;
	}
	.sec_slider .swiper .swiper-button-next,
	.sec_slider .swiper .swiper-button-prev {
		top: 120px;
	}
}
/* faq */

.overjet_faq_intro {
	padding-top: 100px;
	padding-bottom: 50px;
}
.overjet_faq_intro h4 {
	font-size: 36px;
	font-weight: 700;
	color: #12727f;
}
.overjet_faq_intro h4::before {
	left: 50%;
	transform: translate(-50%,0);
}
/* .sec_faq {
	padding-bottom: 80px;
} */
/* faq */

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
	top: 120px;
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
	top: -20% !important;
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}

@media (max-width: 991px) {
	.contactform br {
		display: none;
	}
}